--- old/usr/src/man/man3c/epoll_create.3c	Mon Aug 26 06:56:03 2019
+++ new/usr/src/man/man3c/epoll_create.3c	Mon Aug 26 06:56:03 2019
@@ -4,7 +4,7 @@
 .\"  Common Development and Distribution License ("CDDL"), version 1.0.
 .\"  You may only use this file in accordance with the terms of version
 .\"  1.0 of the CDDL.
-.\" 
+.\"
 .\"  A full copy of the text of the CDDL should have accompanied this
 .\"  source.  A copy of the CDDL is also available via the Internet at
 .\"  http://www.illumos.org/license/CDDL.
@@ -12,8 +12,6 @@
 .SH NAME
 epoll_create, epoll_create1 \- create an epoll instance
 .SH SYNOPSIS
-
-.LP
 .nf
 #include <sys/epoll.h>
 
@@ -26,7 +24,6 @@
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBepoll_create()\fR and \fBepoll_create1()\fR functions both create an
 \fBepoll\fR(5) instance that can be operated upon via \fBepoll_ctl\fR(3C),
 \fBepoll_wait\fR(3C) and \fBepoll_pwait\fR(3C).  \fBepoll\fR instances are
@@ -49,11 +46,9 @@
 .RE
 
 .SH RETURN VALUES
-.LP
 Upon successful completion, 0 is returned. Otherwise, -1 is returned and errno
 is set to indicate the error.
 .SH ERRORS
-.LP
 The \fBepoll_create()\fR and \fBepoll_create1()\fR functions will fail if:
 .sp
 .ne 2
@@ -86,8 +81,6 @@
 
 .sp
 .SH NOTES
-.LP
-
 The \fBepoll\fR(5) facility is implemented for purposes of offering
 compatibility for Linux-borne applications; native
 applications should continue to prefer using event ports via the
@@ -95,5 +88,4 @@
 interfaces.  See \fBepoll\fR(5) for compatibility details and restrictions.
 
 .SH SEE ALSO
-.LP
 \fBepoll_ctl\fR(3C), \fBepoll_wait\fR(3C), \fBepoll\fR(5)
